Responder 
 
Avaliação do Tópico:
  • 0 Votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
Ruin: "Ajuda para instalar o Eclipse..."
26/05/2008, 09:33
Resposta: #1
Ruin: "Ajuda para instalar o Eclipse..."
Bom dia;

É minha primeira experiência com o Linux. Estamos usando o Debian 4 aqui na empresa...mas não consigo instalar o Eclipse de forma alguma. Ele chega até a abrir a janela...mas mas coloca um pop-up chamando por um erro de LOG. Parece não conseguir apontar o Workspace ou não autorizar o acesso.
De qualquer forma...qual seria o padrão para instalação do Eclipse no Debian-4?
Agradeço se puderem me ajudar.
Saudações.

Arthur Gomes.
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
26/05/2008, 20:45
Resposta: #2
 
Bom, verifique se este erro não é relacionado a configuração das variáveis de ambiente do Java...
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
27/05/2008, 13:06
Resposta: #3
OK...
Deu certo. O Java estava instalado no lugar errado pelo visto.
Valeu amigão.
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
06/06/2011, 19:36
Resposta: #4
RE: Ruin: "Ajuda para instalar o Eclipse..."
Qualquer coisa, use o comando como root, para verificar quais as versões de java que está instalado no debian:

Código:
$ update-alternatives --list java

e para escolher a versão que você quer

Código:
$ update-alternatives --config java

Eu uso Aptana em vez do eclipse, e depois de uma atualização do java ele começou a dar muito pau, então pesquisando me toquei que o alternatives tinha mudado o java padrão, mudei, e voltou a funcionar normal.

Fica a dica se mais alguém tiver problemas parecidos.
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Ir ao Fórum:


Usuários visualizando este tópico: 1 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS